## libyaml-perl 0.73

=== debian/changelog ===
libyaml-perl (0.73-1) unstable; urgency=low

  * New upstream release (closes: #629297).
  * Update years of copyright for inc/Module/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2011 15:20:29 +0200

libyaml-perl (0.72-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * ysh is now in libyaml-shell-perl: Suggest the new package and
    add a patch that modifies the POD to point to the separate package
    (closes: #616338).
  * debian/copyright: update formatting.
  * Email change: Rene Mayorga -> rmayorga@debian.org
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper 8.
  * debian/control: remove build dependencies for tests that are not run
    anymore; also remove override from debian/rules.
  * Set Standards-Version to 3.9.2 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2011 15:03:28 +0200

libyaml-perl (0.71-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Drop unnecessary version deps satisfied by oldstable
  * Refresh copyright information to new DEP5 format

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/rules: remove override that replaced UTF-8 characters; not needed
    anymore and happend too late anyway.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Jan 2010 00:00:21 -0500

libyaml-perl (0.70-1) unstable; urgency=low

  [ Iulian Udrea ]
  * New upstream release
  * Refreshed debian/patches/yaml-tiny.patch.
  * debian/control: 
    - Bump Standards-Version to 3.8.3.
      + The requirement for Perl modules to have a versioned Depend and
        Build-Depend on perl >= 5.6.0-16 has been removed.
    - Add libtest-cpan-meta-perl (>= 0.12), libpod-simple-perl (>= 3.07),
      libtest-pod-perl (>= 1.26), libperl-minimumversion-perl (>= 1.20),
      libtest-minimumversion-perl (>= 0.008) to B-D-I.
    - Add myself to Uploaders.
    - Bump debhelper to 7.0.50 for the override_ feature.
  * debian/copyright: 
    - Update debian/* and Files: *.
  * debian/rules:
    - Add AUTOMATED_TESTING=1 to enable more tests at build time.
    - s/dh_list_packages/dh_listpackages/

  [ Rene Mayorga ]
  * Update my email address

  [ gregor herrmann ]
  * debian/rules: fix and simplify the replacment of non-ASCII chars in the
    manpages.

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 16 Aug 2009 09:25:31 +0100

libyaml-perl (0.68-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Added patch for POD YAML::Lite is actually in CPAN as YAML::Tiny.
    Closes: #477250
  * Add /me to Uploaders
  * Standards-Version 3.8.1
  * Improved long description
  * Added libyaml-syck-perl to Recommends, because it will speed up
    any module which uses YAML::Any (soon to be YAML itself).

  [ gregor hermann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523196).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * convert debian/rules to tiny DH7
  * Standards-Version: 3.8.2 (no changes)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Jun 2009 12:14:30 +0300

libyaml-perl (0.68-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  
  [ Rene Mayorga ]
  * New Upstream release
  * debian/control
    + set debhelper version to 7
    + add myself to Uploaders
  * debian/rules 
    + refresh it using dh-make-perl -R
  * debian/copyright 
    + use the (new)format, add individual copyrights to debian/*
    + add copyright stanzas for inc/*

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 04 Jan 2009 19:57:38 -0600

libyaml-perl (0.66-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  * New upstream release (closes: #457629).
  * debian/copyright: add specific upstream source location, copy
    author/copyright statement verbatim from upstream README.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.0 (no changes).
  * Set debhelper compatibility level to 5.
  * Refresh debian/rules, no functional changes; don't install README any more
    (text version of the POD documentation). Install COMPATIBILITY instead.
  * Convert broken odieresis chars in manpages (that come from UTF-8 encoded
    modules) to plain old *roff sequence (closes: #441810).

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Jun 2008 17:16:28 +0200

libyaml-perl (0.62-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't fail when perl is smart enough to not create empty
    dirs (Closes: #467764)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 17:11:24 +0200

libyaml-perl (0.62-1) unstable; urgency=low

  * New upstream release.
  * Bump up Standards-Version to 3.7.2 (no changes).

 -- Florian Ragwitz <rafl@debian.org>  Wed,  7 Jun 2006 16:49:34 +0200

libyaml-perl (0.57-2) unstable; urgency=low

  * Removed libclass-spiffy-perl and libtest-base-perl dependency. Those have
    been removed with the last upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Sun,  5 Feb 2006 02:32:43 +0100

libyaml-perl (0.57-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Tue, 24 Jan 2006 02:10:05 +0100

libyaml-perl (0.39-1) unstable; urgency=low

  * New upstream release.
  * New Maintainer with acknowledgment from Chip.
  * Added the copyright statement to debian/copyright.
  * Updated Standards-Version to 3.6.2.

