=== debian/control ===
Source: libyaml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Damyan Ivanov <dmn@debian.org>, Iulian Udrea <iulian@ubuntu.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/YAML/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libyaml-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libyaml-perl/

Package: libyaml-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libyaml-syck-perl
Suggests: libyaml-shell-perl
Description: YAML Ain't Markup Language
 YAML is a generic data serialization language that is optimized for human
 readability. It can be used to express the data structures of most modern
 programming languages (including Perl, of course). YAML supports Unicode
 and there are implementations of the parser in many different languages,
 making it a rather portable serialization format.
 .
 Please note that the YAML module is currently a deprecated implementation
 in Pure Perl, which is probably slow on your system. The authors intend
 to change it to just be a front-end interface module for various YAML
 implementations. For now, YAML::Any is a module provided for this purpose,
 which simply selects the best YAML implementation available.
