## libyaml-perl 0.77

=== debian/changelog ===
libyaml-perl (0.77-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh ysh-location.patch.
  * Update copyright years.
  * Add libyaml-libyaml-perl as the preferred alternative to the
    deprecated libyaml-syck-perl in Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Oct 2011 17:48:55 +0200
