=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  Damyan Ivanov <dmn@debian.org>, Iulian Udrea <iulian@ubuntu.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/YAML/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libyaml-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libyaml-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libyaml-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-perl.git
 
 Package: libyaml-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: libyaml-syck-perl
+Recommends: libyaml-libyaml-perl | libyaml-syck-perl
 Suggests: libyaml-shell-perl
 Description: YAML Ain't Markup Language
  YAML is a generic data serialization language that is optimized for human
