## libyaml-perl 0.78

=== debian/changelog ===
libyaml-perl (0.78-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packagin copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2012 17:58:31 +0100
