## libyaml-perl 0.80

=== debian/changelog ===
libyaml-perl (0.80-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 19:30:45 +0100
