## libyaml-perl 0.81

=== debian/changelog ===
libyaml-perl (0.81-1) unstable; urgency=low

  * New upstream release.
  * Update copyright years for inc/Module/*.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Apr 2012 22:01:42 +0200
