## libyaml-perl 0.84

=== debian/changelog ===
libyaml-perl (0.84-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Nuno Carvalho <smash@cpan.org>  Fri, 13 Jul 2012 21:33:16 +0100
