=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Damyan Ivanov <dmn@debian.org>, Iulian Udrea <iulian@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/YAML/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libyaml-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-perl.git
