=== debian/watch ===
version=3
http://search.cpan.org/dist/YAML/  .+/YAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
