## libyaml-perl 0.98

=== debian/changelog ===
libyaml-perl (0.98-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.98

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 31 Jul 2014 20:18:47 +0200

libyaml-perl (0.97-1) unstable; urgency=medium

  * New upstream release.
  * Install new CONTRIBUTING document.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2014 15:47:40 +0200

libyaml-perl (0.95-1) unstable; urgency=medium

  * New upstream release.
  * Refresh ysh-location.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jun 2014 16:13:15 +0200

libyaml-perl (0.94-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream copyright notice.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jun 2014 13:38:29 +0200

libyaml-perl (0.93-1) unstable; urgency=medium

  * New upstream release.
  * Refresh ysh-location.patch. The POD moved to a separate file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2014 15:12:21 +0200

libyaml-perl (0.92-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 15:25:04 +0200

libyaml-perl (0.90-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update debian/copyright.
    Bump upstream and packaging copyright years, adjust information on
    third-party files.
  * Refresh ysh-location.patch (offset).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 13:42:18 +0200
