=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libyaml-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Rene Mayorga <rmayorga@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           Damyan Ivanov <dmn@debian.org>,
+           Iulian Udrea <iulian@ubuntu.com>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
- Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Damyan Ivanov <dmn@debian.org>, Iulian Udrea <iulian@ubuntu.com>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/YAML/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libyaml-perl.git
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-perl.git
+Homepage: https://metacpan.org/release/YAML
 
 Package: libyaml-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Recommends: libyaml-libyaml-perl | libyaml-syck-perl
 Suggests: libyaml-shell-perl
 Description: YAML Ain't Markup Language
