## libyaml-perl 1.09

=== debian/changelog ===
libyaml-perl (1.09-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 1.09
  * Added debian/upstream/metadata

 -- Damyan Ivanov <dmn@debian.org>  Tue, 26 Aug 2014 07:57:21 +0000

libyaml-perl (1.01-1) unstable; urgency=medium

  * New upstream release.
  * Add libtest-yaml-perl to Build-Depends-Indep.
  * debian/copyright: remove information about dropped files.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Aug 2014 19:54:42 +0200
