=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl,
+                     libtest-yaml-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML
