## libyaml-perl 1.13

=== debian/changelog ===
libyaml-perl (1.13-1) unstable; urgency=medium

  * Import upstream version 1.13

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 19:33:28 +0200

libyaml-perl (1.12-1) unstable; urgency=medium

  * Imported upstream version 1.12
    Fixes "libyaml-tiny-perl: YAML::Tiny >=1.60 generates certain(?)
    strings without quotes"
    (Closes: #762135)
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Sep 2014 16:57:20 +0200

libyaml-perl (1.11-1) unstable; urgency=medium

  * Imported upstream version 1.11

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 18:36:37 +0200
