=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libtest-yaml-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML
+Testsuite: autopkgtest-pkg-perl
 
 Package: libyaml-perl
 Architecture: all
