## libyaml-perl 1.15

=== debian/changelog ===
libyaml-perl (1.15-1) unstable; urgency=medium

  * Import upstream version 1.15.
  * Refresh ysh-location.patch (offset).
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Nov 2015 16:22:21 +0100
