=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Iulian Udrea <iulian@ubuntu.com>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-yaml-perl
 Standards-Version: 3.9.6
