## libyaml-perl 1.18

=== debian/changelog ===
libyaml-perl (1.18-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * debian/copyright: update upstream copyright years.
  * debian/metadata: update upstream contact.
  * debian/control: update Standards-Version to 3.9.8.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 12 Jul 2016 15:23:00 +0100
