=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-yaml-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML
 Testsuite: autopkgtest-pkg-perl
