## libyaml-perl 1.21

=== debian/changelog ===
libyaml-perl (1.21-1) unstable; urgency=medium

  * Import upstream version 1.21.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 20:33:24 +0100

libyaml-perl (1.20-1) unstable; urgency=medium

  * Import upstream version 1.20.
  * Refresh ysh-location.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 21:21:29 +0100

libyaml-perl (1.19-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Iulian Udrea from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 1.19
  * Refresh d/u/metadata
  * Refresh ysh-location.patch

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 20 Nov 2016 03:03:05 +0000
