=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Damyan Ivanov <dmn@debian.org>,
-           Iulian Udrea <iulian@ubuntu.com>
+           Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
@@ -14,7 +12,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML
-Testsuite: autopkgtest-pkg-perl
 
 Package: libyaml-perl
 Architecture: all
