## libyaml-perl 1.24

=== debian/changelog ===
libyaml-perl (1.24-1) unstable; urgency=medium

  * Import upstream version 1.24.
  * Refresh ysh-location.patch (offset).
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 17:34:17 +0100
