=== debian/watch ===
version=3
https://metacpan.org/release/YAML  .+/YAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
