## libyaml-perl 1.26

=== debian/changelog ===
libyaml-perl (1.26-1) unstable; urgency=medium

  * Import upstream version 1.26.
  * Remove 0001-Fix-loading-of-quoted-string-with-colon-as-sequence-.patch
    which was taken from upstream Git.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 May 2018 19:07:20 +0200

libyaml-perl (1.25-2) unstable; urgency=medium

  * Add patch from upstream Git repo to fix "loading of quoted string with
    colon as sequence element". (Closes: #898578)

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 16:46:03 +0200

libyaml-perl (1.25-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.25.
  * Refresh ysh-location.patch (offset).
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add libtest-deep-perl to Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 May 2018 16:54:24 +0200
