=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
+                     libtest-deep-perl,
                      libtest-yaml-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libyaml-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML
 
 Package: libyaml-perl
