## libyaml-perl 1.27

=== debian/changelog ===
libyaml-perl (1.27-1) unstable; urgency=medium

  * Import upstream version 1.27.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 20:05:28 +0100
