=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: perl,
                      libtest-deep-perl,
                      libtest-yaml-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML
