## libyaml-perl 1.29

=== debian/changelog ===
libyaml-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29:
    only enable loading globs when $LoadCode is set.
  * Refresh ysh-location.patch (offset).
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jul 2019 21:17:36 -0300
