=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libtest-deep-perl,
-                     libtest-yaml-perl
-Standards-Version: 4.2.1
+                     libtest-deep-perl <!nocheck>,
+                     libtest-yaml-perl <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML
