## libyaml-perl 1.30

=== debian/changelog ===
libyaml-perl (1.30-1) unstable; urgency=medium

  * Import upstream version 1.30.
  * Add a debian/NEWS entry about the changed default for
    $YAML::LoadBlessed.
  * Update years of upstream and packaging copyright.
  * Refresh ysh-location.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jan 2020 12:07:56 +0100
