=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libtest-deep-perl <!nocheck>,
-                     libtest-yaml-perl <!nocheck>
-Standards-Version: 4.4.0
+Build-Depends-Indep: libtest-deep-perl <!nocheck>,
+                     libtest-yaml-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML
