=== debian/watch ===
version=4
https://metacpan.org/release/YAML  .+/YAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
