## libyaml-perl 1.31

=== debian/changelog ===
libyaml-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Update years of upstream and packaging copyright.
  * Refresh ysh-location.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 03:43:19 +0100

libyaml-perl (1.30-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libyaml-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 13:46:07 +0100
