=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-deep-perl <!nocheck>,
                      libtest-yaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML
+Rules-Requires-Root: no
 
 Package: libyaml-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: libyaml-libyaml-perl | libyaml-syck-perl
